<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'el_wp', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['active'] = 'Ενεργός';
$string['activecertifications'] = 'Ενεργές πιστοποιήσεις';
$string['addnewcertification'] = 'Προσθήκη νέας πιστοποίησης';
$string['afterallocation'] = 'μετά την κατανομή';
$string['afterallocationdate'] = 'Μετά την ημερομηνία ένταξης';
$string['aftercompletion'] = 'Μετά την ολοκλήρωση';
$string['afterduedate'] = 'Μετά τη λήξη της προθεσμίας';
$string['afterlatest'] = 'Μετά από ό, τι είναι πιο πρόσφατο';
$string['afterpreviouscertcompletion'] = 'Μετά την ολοκλήρωση της προηγούμενης πιστοποίησης';
$string['afterpreviouscertexpdate'] = 'Μετά την ημερομηνία λήξης της πιστοποίησης';
$string['afterstartdate'] = 'Μετά την ημερομηνία έναρξης';
$string['allocateusers'] = 'Κατανομή χρηστών';
$string['allocationdate'] = 'Ημερομηνία κατανομής';
$string['allocationdateisonorafter'] = 'Ημερομηνία κατανομής την ή μετά';
$string['allocationenddate'] = 'Ημερομηνία λήξης της περιόδου κατανομής';
$string['allocationfor'] = 'Κατανομή για \'{$ a} \\';
$string['allocationnoteditable'] = 'Η κατανομή δεν είναι επεξεργάσιμη';
$string['allocationsource'] = 'Πηγή κατανομής';
$string['allocationstartdate'] = 'Ημερομηνία έναρξης της κατανομής';
$string['allocationwindow'] = 'Παράθυρο κατανομής';
$string['allocationwindowenddate'] = 'Ημερομηνίας λήξης';
$string['allocationwindowenddate_help'] = 'Ημερομηνία λήξης για το παράθυρο κατανομής';
$string['allocationwindowstartdate'] = 'Ημερομηνία έναρξης';
$string['allocationwindowstartdate_help'] = 'Ημερομηνία έναρξης για το παράθυρο κατανομής';
$string['archive'] = 'Αρχείο';
$string['archived'] = 'Αρχειοθετημένη';
$string['archivedcertifications'] = 'Αρχειοθετημένες πιστοποιήσεις';
$string['archivedconfirmation'] = 'Είστε βέβαιοι ότι θέλετε να αρχειοθετήσετε την πιστοποίηση \'{$ a}\'; Η αρχειοθετημένη πιστοποίηση δεν θα είναι πλέον διαθέσιμη για διαχειριστές ή εκπαιδευόμενους και μπορεί να προβληθεί μόνο σε ιστορικές αναφορές.';
$string['archivedon'] = 'Αρχειοθετήθηκε στις';
$string['basic'] = 'Βασική';
$string['calendarduedate'] = 'Προθεσμία για πιστοποίηση {$ a}';
$string['calendarexpirydate'] = 'Ημερομηνία λήξης της πιστοποίησης {$ a}';
$string['cannotallocateuser'] = 'Δεν είναι δυνατή η κατανομή του χρήστη στην πιστοποίηση {$ a}';
$string['certification:allocateuser'] = 'Άδεια για την κατανομή χρήστη';
$string['certification:edit'] = 'Άδεια επεξεργασίας';
$string['certification:view'] = 'Άδεια προβολής';
$string['certificationcreated'] = 'Δημιουργήθηκε πιστοποίηση';
$string['certificationfullname'] = 'Πλήρες όνομα της πιστοποίησης';
$string['certificationfullname_help'] = 'Πλήρες όνομα της πιστοποίησης';
$string['certificationidnumber'] = 'Αριθμός αναγνωριστικού πιστοποίησης';
$string['certificationidnumber_help'] = 'Ο αναγνωριστικός αριθμός μιας πιστοποίησης χρησιμοποιείται μόνο όταν ταιριάζει με την πιστοποίηση έναντι εξωτερικών συστημάτων και δεν εμφανίζεται σε κανένα σημείο του ιστότοπου. Εάν η πιστοποίηση έχει επίσημο κωδικό όνομα, μπορεί να εισαχθεί, αλλιώς το πεδίο μπορεί να παραμείνει κενό.';
$string['certificationname'] = 'Όνομα πιστοποίησης';
$string['certificationrules'] = 'Κανόνες πιστοποίησης';
$string['certifications'] = 'Πιστοποιήσεις';
$string['certificationstatus'] = 'Κατάσταση πιστοποίησης';
$string['certificationtags'] = 'Ετικέτες πιστοποίησης';
$string['certificationtags_help'] = 'Ετικέτες για αυτήν την πιστοποίηση';
$string['certified'] = 'Πιστοποιημένη';
$string['certifiedcertifications'] = 'πιστοποιημένες πιστοποιήσεις';
$string['certifiedcertificationslink'] = '<a href="{$a-> href} "> Πιστοποιημένα πιστοποιητικά: {$ a-> count} </a>';
$string['certifieddate'] = 'Πιστοποιημένη ημερομηνία';
$string['certifieddateisonorafter'] = 'Πιστοποιημένη ημερομηνία την ή μετά';
$string['certify'] = 'Πιστοποιώ';
$string['certifyexpirydate_help'] = 'Επιλέξτε μια ημερομηνία λήξης για αυτόν τον πιστοποιημένο χρήστη ανάμεσα σε \'Προεπιλογή\' (εμφανίζει την τρέχουσα διαμόρφωση πιστοποίησης), \'Ποτέ\' ή μια προσαρμοσμένη ημερομηνία';
$string['certifyuser'] = 'Πιστοποίηση χρήστη';
$string['conditioncertificationcertified'] = 'Πιστοποίηση πιστοποίησης';
$string['conditioncertificationexpired'] = 'Η πιστοποίηση έληξε';
$string['conditioncertificationnotcertified'] = 'Μη πιστοποίηση της πιστοποίησης';
$string['conditioncertificationoverdue'] = 'Εκπρόθεσμη πιστοποίηση';
$string['conditioncertificationstatus'] = 'Κατάσταση πιστοποίησης';
$string['conditioncertificationstatusdescription'] = 'Οι χρήστες που έχουν την κατάσταση \'{$ a-> status}\' στην πιστοποίηση \'{$ a-> fullname} \\';
$string['conditioncertificationstatusdescriptionnegated'] = 'Οι χρήστες που δεν έχουν την κατάσταση \'{$ a-> status}\' στην πιστοποίηση \'{$ a-> fullname} \\';
$string['conditioncertificationsuspended'] = 'Η πιστοποίηση έχει ανασταλεί';
$string['conditionuserallocated'] = 'Ο χρήστης έχει κατανεμηθεί στην πιστοποίηση';
$string['conditionuserallocateddescription'] = 'Οι χρήστες που έχουν κατανεμηθεί στην πιστοποίηση {$ a}';
$string['conditionusernotallocated'] = 'Ο χρήστης δεν έχει κατανεμηθεί για πιστοποίηση';
$string['conditionusernotallocateddescription'] = 'Οι χρήστες που δεν έχουν κατανεμηθεί στην πιστοποίηση {$ a}';
$string['confirm'] = 'Επιβεβαίωση';
$string['confirmdelete'] = 'Είσαι σίγουρος;';
$string['confirmdeletecertification'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την πιστοποίηση \'{$ a}\' και τα σχετικά δεδομένα; Αυτή η πράξη δε μπορεί να αναιρεθεί.';
$string['confirmdeleteuserallocation'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε τελείως την κατανομή του χρήστη \'{$ a}\' και των σχετικών δεδομένων; Αυτή η πράξη δε μπορεί να αναιρεθεί.';
$string['confirmduplicate'] = 'Θα δημιουργηθεί ένα αντίγραφο της διαμόρφωσης πιστοποίησης και θα μπορείτε να αλλάξετε το πρόγραμμα και άλλες ιδιότητες. Καμία κατανομή χρηστών δεν θα μεταφερθεί στο αντίγραφο';
$string['dateisonorafter'] = 'Η ημερομηνία είναι την ή μετά';
$string['dateoverrided'] = 'Η ημερομηνία παρακάμπτεται';
$string['default'] = 'Προεπιλογή';
$string['deleted'] = 'Διαγράφηκε';
$string['deleteuserallocation'] = 'Διαγραφή της κατανομής χρηστών';
$string['duedate'] = 'Λήξη προθεσμίας';
$string['duedate_help'] = 'Ημερομηνία λήξης της προθεσμίας της πιστοποίησης';
$string['duedateisonorafter'] = 'Λήξη προθεσμίας την ή μετά';
$string['duplicate'] = 'Κλωνοποίηση';
$string['dynamic'] = 'Δυναμική';
$string['dynamicrules'] = 'Δυναμικοί κανόνες';
$string['dynamicrulesplugincheck'] = 'Η προβολή της λίστας δυναμικών κανόνων είναι αδύνατη χωρίς το άρθρωμα tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Η κατανομή των χρηστών μπορεί να αναιρεθεί μόνο αν είχαν κατανεμηθεί από έναν άλλο δυναμικό κανόνα, ενώ οι χειροκίνητες κατανομές δεν θα επηρεαστούν.';
$string['editcertification'] = 'Επεξεργασία της πιστοποίησης \'{$ a} \\';
$string['editcertificationname'] = 'Επεξεργασία ονόματος πιστοποίησης';
$string['editcertificationsettings'] = 'Επεξεργασία ρυθμίσεων πιστοποίησης';
$string['editcontent'] = 'Επεξεργασία περιεχομένου';
$string['editdetails'] = 'Επεξεργασία λεπτομερειών';
$string['edituser'] = 'Επεξεργασία χρήστη';
$string['enddate'] = 'Ημερομηνία λήξης';
$string['entitycertification'] = 'Πιστοποίηση';
$string['entitycertificationusers'] = 'Κατανομή χρηστών πιστοποίησης και ολοκλήρωση';
$string['errorallocatinguserintorelatedprogram'] = 'Δεν είναι δυνατή η κατανομή του χρήστη στο σχετικό πρόγραμμα';
$string['errorallocationsourcenotfound'] = 'Η πηγή κατανομής δεν βρέθηκε';
$string['errorcannotduplicate'] = 'Δεν είναι δυνατή η κλωνοποίηση';
$string['errorcantdeletecertification'] = 'Δεν είναι δυνατή η διαγραφή της πιστοποίησης';
$string['errorcantdeletenotarchivedcertification'] = 'Δεν είναι δυνατή η διαγραφή μιας μη αρχειοθετημένης πιστοποίησης';
$string['errorcantmanageusers'] = 'Δεν είναι δυνατή η διαχείριση των χρηστών';
$string['errorcantrestorecertification'] = 'Δεν είναι δυνατή η επαναφορά της πιστοποίησης';
$string['errorcertificationisarchived'] = 'Η πιστοποίηση έχει αρχειοθετηθεί';
$string['errorcertificationmustbearchived'] = 'Η πιστοποίηση πρέπει να αρχειοθετηθεί';
$string['errorcertificationnotfound'] = 'Η πιστοποίηση δεν βρέθηκε';
$string['errorevaluatinguserallocationstatus'] = 'Σφάλμα κατά την αξιολόγηση της κατάστασης κατανομής χρηστών';
$string['errorinvalidcertification'] = 'Μη έγκυρη πιστοποίηση';
$string['errorinvalidcertificationstatus'] = 'Μη έγκυρη κατάσταση πιστοποίησης';
$string['errorinvaliddate'] = 'Άκυρη ημερομηνία';
$string['errormissingassociatedprogram'] = 'Δεν υπάρχει σχετικό πρόγραμμα';
$string['errornopermissionmanagecertifications'] = 'Δεν έχετε άδεια για τη διαχείριση πιστοποιητικών';
$string['errornopermissionviewreports'] = 'Δεν έχετε άδεια για την προβολή αναφορών';
$string['errorreporttypedoesnotexist'] = 'Ο τύπος αναφοράς δεν υπάρχει';
$string['erroruseralreadyallocatedincertification'] = 'Χρήστης έχει ήδη κατανεμηθεί στην πιστοποίηση';
$string['erroruseralreadyallocatedinprogram'] = 'Χρήστης έχει ήδη κατανεμηθεί στο πρόγραμμα';
$string['errorusernotallocated'] = 'Ο χρήστης δεν έχει κατανεμηθεί στην πιστοποίηση';
$string['errorusernotinsametenant'] = 'Ο χρήστης δεν είναι στον ίδιο τομέα';
$string['eventcertificationcompleted'] = 'Η πιστοποίηση ολοκληρώθηκε';
$string['eventcertificationcreated'] = 'Η πιστοποίηση δημιουργήθηκε';
$string['eventcertificationdeleted'] = 'Η πιστοποίηση διαγράφηκε';
$string['eventcertificationupdated'] = 'Η πιστοποίηση ενημερώθηκε';
$string['eventuserallocated'] = 'Ο χρήστης έχει κατανεμηθεί';
$string['eventuserdeallocated'] = 'Ο χρήστης καταργήθηκε από την κατανομή';
$string['eventuserupdated'] = 'Η κατανομή των χρηστών ενημερώθηκε';
$string['expired'] = 'Έχει λήξει';
$string['expiredcertifications'] = 'πιστοποιητικά που έχουν λήξει';
$string['expiredcertificationslink'] = '<a href="{$a->href}">Πιστοποιητικά που έχουν λήξει: {$a->count}</a>';
$string['expireddateisonorafter'] = 'Έληξε η ημερομηνία στις ή μετά';
$string['expirydate'] = 'Ημερομηνία λήξης';
$string['expirydate_help'] = 'Ημερομηνία λήξης της πιστοποίησης';
$string['fullname'] = 'Πλήρες όνομα';
$string['futureallocation'] = 'Μελλοντική κατανομή';
$string['helperactionnotallowed'] = 'Η ενέργεια του βοηθού δεν επιτρέπεται';
$string['idnumber'] = 'Αναγνωριστικός αριθμός';
$string['manageprograms'] = 'Διαχείριση προγραμμάτων';
$string['manual'] = 'Χειροκίνητα';
$string['markcertificationcompletednotice'] = 'Σημειώστε την πιστοποίηση ως ολοκληρωμένη χωρίς να περιμένετε την ολοκλήρωση του προγράμματος';
$string['markcertifyleaveusernotice'] = 'Αφήστε τον χρήστη κατανεμημένο στο πρόγραμμα χωρίς προθεσμία λήξης';
$string['markcertifysuspendnotice'] = 'Αναστολή χρήστη από το πρόγραμμα';
$string['markprogramnotcompleted'] = 'Επισήμανση του προγράμματος ως μη ολοκληρωμένο';
$string['markprogramnotcompleted_help'] = 'Επισήμανση του προγράμματος που σχετίζεται με τις πιστοποιήσεις αυτές ως μη ολοκληρωμένο, για αυτόν τον χρήστη';
$string['messageprovider:certificationcompleted'] = 'Η πιστοποίηση ολοκληρώθηκε';
$string['messageprovider:certificationuserallocated'] = 'Ο χρήστης έχει κατανεμηθεί';
$string['messageprovider:certificationuserdeallocated'] = 'Κατάργηση κατανομής χρήστη';
$string['missingcertification'] = 'Λείπει η πιστοποίηση';
$string['missingfullname'] = 'Λείπει το πλήρες όνομα';
$string['missingprogram'] = 'Λείπει το πρόγραμμα';
$string['name'] = 'Όνομα';
$string['never'] = 'Ποτέ';
$string['newcertification'] = 'Νέα πιστοποίηση';
$string['newvaluefor'] = 'Νέα τιμή για';
$string['noselection'] = 'Δεν υπάρχει επιλογή';
$string['notarchived'] = 'Δεν αρχειοθετήθηκε';
$string['notificationmsgcertificationcompleted'] = 'Συγχαρητήρια! Ολοκληρώσατε την πιστοποίηση \'{$ a}\'.';
$string['notificationmsgcertificationuserallocated'] = 'Έχετε κατανεμηθεί στην πιστοποίηση \'{$ a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'Έχετε καταργηθεί από την πιστοποίηση \'{$ a}\'.';
$string['notificationsubjectcertificationcompleted'] = 'Η πιστοποίηση \'{$ a}\' ολοκληρώθηκε';
$string['notificationsubjectcertificationuserallocated'] = 'Κατανεμήθηκε στην πιστοποίηση \'{$ a} \\';
$string['notificationsubjectcertificationuserdeallocated'] = 'Καταργήθηκε από την πιστοποίηση \'{$a}\\';
$string['notset'] = 'Δεν ρυθμίστηκε';
$string['nousersselected'] = 'Επιλέξτε τουλάχιστον έναν χρήστη';
$string['ongoingcertifications'] = 'τρέχουσες πιστοποιήσεις';
$string['ongoingcertificationslink'] = '<a href="{$a-> href} "> Τρέχουσες πιστοποιήσεις: {$ a-> count} </a>';
$string['onorafter'] = 'την ή μετά';
$string['open'] = 'Ανοιχτή';
$string['outcomeallocation'] = 'Κατανομή χρηστών στις πιστοποιήσεις';
$string['outcomeallocationdescription'] = 'Κατανομή χρηστών στην πιστοποίηση {$ a}';
$string['outcomedeallocation'] = 'Κατάργηση χρηστών από τις πιστοποιήσεις';
$string['outcomedeallocationdescription'] = 'Κατάργηση χρηστών από την πιστοποίηση {$ a}';
$string['overdue'] = 'Εκπρόθεσμη';
$string['overduecertifications'] = 'εκπρόθεσμες πιστοποιήσεις';
$string['overduecertificationslink'] = '<a href="{$a->href}">Εκπρόθεσμες πιστοποιήσεις: {$a->count}</a>';
$string['pluginname'] = 'Πιστοποιήσεις';
$string['previouscertexpirydate'] = 'Προηγούμενη ημερομηνία λήξης της πιστοποίησης';
$string['privacy:metadata:certification_completions'] = 'Πληροφορίες σχετικά με την ολοκλήρωση της πιστοποίησης.';
$string['privacy:metadata:certification_completions:certificationid'] = 'Η πιστοποίηση που ολοκλήρωσε ο χρήστης.';
$string['privacy:metadata:certification_completions:expirydate'] = 'Η ημερομηνία λήξης της ολοκλήρωσης αυτής της πιστοποίησης.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Ο τροποποιημένος χρόνος ολοκλήρωσης της πιστοποίησης.';
$string['privacy:metadata:certification_completions:userid'] = 'Ο χρήστης που ολοκλήρωσε την πιστοποίηση.';
$string['privacy:metadata:certification_users'] = 'Πληροφορίες σχετικά με την κατανομή του χρήστη στην πιστοποίηση.';
$string['privacy:metadata:certification_users:certificationid'] = 'Η πιστοποίηση που έχει κατανεμηθεί.';
$string['privacy:metadata:certification_users:duedate'] = 'Η ημερομηνία λήξης της προθεσμίας της πιστοποίησης.';
$string['privacy:metadata:certification_users:duedatelocked'] = 'Εάν η προεπιλεγμένη λήξη της προθεσμίας έχει παρακαμφθεί.';
$string['privacy:metadata:certification_users:enddate'] = 'Η ημερομηνία λήξης της πιστοποίησης.';
$string['privacy:metadata:certification_users:enddatelocked'] = 'Εάν η προεπιλεγμένη λήξη της προθεσμίας έχει παρακαμφθεί.';
$string['privacy:metadata:certification_users:expirydate'] = 'Η ημερομηνία λήξης της πιστοποίησης για αυτόν τον χρήστη.';
$string['privacy:metadata:certification_users:expirydatelocked'] = 'Εάν έχει παρακαμφθεί η προεπιλεγμένη ημερομηνία λήξης.';
$string['privacy:metadata:certification_users:startdate'] = 'Η ημερομηνία έναρξης της πιστοποίησης.';
$string['privacy:metadata:certification_users:startdatelocked'] = 'Εάν έχει παρακαμφθεί η προεπιλεγμένη ημερομηνία έναρξης.';
$string['privacy:metadata:certification_users:status'] = 'Εάν ο χρήστης έχει ανασταλεί από την πιστοποίηση.';
$string['privacy:metadata:certification_users:timemodified'] = 'Ο τροποποιημένος χρόνος της κατανομής του χρήστη.';
$string['privacy:metadata:certification_users:userid'] = 'Ο κατανεμημένος χρήστης.';
$string['program'] = 'Πρόγραμμα';
$string['programname'] = 'Όνομα προγράμματος';
$string['programprogress'] = 'Πρόοδος προγράμματος';
$string['programstatus'] = 'Κατάσταση προγράμματος';
$string['progressreport'] = 'Αναφορά προόδου';
$string['recertduedaterelative'] = 'Λήξη προθεσμίας';
$string['recertduedaterelative_help'] = 'Λήξη προθεσμίας της επανεξέτασης';
$string['recertexpirydate'] = 'Ημερομηνία λήξης';
$string['recertexpirydate_help'] = 'Ημερομηνία λήξης της επανεξέτασης';
$string['recertgraceperiod'] = 'Περίοδος χάριτος';
$string['recertgraceperiod_help'] = 'Περίοδος χάριτος επανεξέτασης';
$string['recertification'] = 'Επανεξέταση';
$string['recertificationprogram'] = 'Πρόγραμμα επαναπιστοποίησης';
$string['recertificationprogram_help'] = 'Πρόγραμμα επαναπιστοποίησης';
$string['recertstartdaterelative'] = 'Ημερομηνία έναρξης';
$string['recertstartdaterelative_help'] = 'Ημερομηνία έναρξης επαναπιστοποίησης';
$string['reg_wpcertifications'] = 'Αριθμός πιστοποιήσεων ({$ a})';
$string['relativeallocationdate'] = 'Σχετική με την ημερομηνία κατανομής';
$string['report'] = 'Αναφορά';
$string['reportactivecerts'] = 'Αναφορά συστήματος για ενεργές πιστοποιήσεις';
$string['reportarchivedcerts'] = 'Αναφορά συστήματος για αρχειοθετημένες πιστοποιήσεις';
$string['reportbuilderactivecertifications'] = 'Η προβολή της λίστας των ενεργών πιστοποιήσεων είναι αδύνατη χωρίς το plugin tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'Δεν είναι δυνατή η προβολή της λίστας των αρχειοθετημένων πιστοποιητικών χωρίς το plugin tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Η προβολή της λίστας δυναμικών κανόνων είναι αδύνατη χωρίς το plugin tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Η προβολή της λίστας των κατανομών των χρηστών είναι αδύνατη χωρίς plugin tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Η προβολή της λίστας χρηστών είναι αδύνατη χωρίς plugin tool_reportbuilder';
$string['reportcertificationprogress'] = 'Αναφορά συστήματος για την πρόοδο της πιστοποίησης';
$string['reportcertsusers'] = 'Αναφορά συστήματος για χρήστες πιστοποίησης';
$string['reportusercerts'] = 'Αναφορά συστήματος για τη λίστα πιστοποίησης χρηστών';
$string['reportuseroverduedcerts'] = 'Εκπρόθεσμες πιστοποιήσεις';
$string['requirerecertification'] = 'Απαίτηση επαναπιστοποίησης';
$string['requirerecertification_help'] = 'Απαίτηση επαναπιστοποίησης';
$string['resetallcoursesprogram'] = 'Επαναφέρετε όλα τα μαθήματα σε αυτό το πρόγραμμα';
$string['resetallcoursesprogram_help'] = 'Επαναφέρετε όλα τα μαθήματα για αυτόν το χρήστη στο πρόγραμμα που σχετίζεται με αυτήν την πιστοποίηση';
$string['restore'] = 'Επαναφορά';
$string['revoke'] = 'Ανάκληση';
$string['revokecertification'] = 'Ανάκληση της πιστοποίησης';
$string['revokewarning'] = 'Είστε βέβαιοι ότι θέλετε να ανακαλέσετε την πιστοποίηση από το \'{$ a}\'; Τα βραβεία που επρόκειτο να δοθούν μετά την ολοκλήρωσή τους δεν θα ακυρωθούν.';
$string['rolemanager'] = 'Διαχειριστής πιστοποίησης';
$string['rolemanagerdescription'] = 'Επιτρέπει τη δημιουργία και διαχείριση πιστοποιητικών εντός του τρέχοντος τομέα και την κατανομή χρηστών σε αυτούς';
$string['schedule'] = 'Χρονοδιάγραμμα';
$string['scheduleupdatesuccess'] = 'Το χρονοδιάγραμμα ενημερώθηκε με επιτυχία';
$string['selectadifferentprogram'] = 'Επιλογή διαφορετικού προγράμματος';
$string['selectadifferentprogram_help'] = 'Επιλογή διαφορετικού προγράμματος για την επαναπιστοποίηση';
$string['selectcertification'] = 'Πιστοποίηση';
$string['selectcertificationcondition_help'] = 'Επιλέξτε την πιστοποίηση όπου θα εφαρμοστεί αυτή η προϋπόθεση';
$string['selectcertificationoutcome_help'] = 'Επιλέξτε την πιστοποίηση όπου θα εφαρμοστεί αυτή η προϋπόθεση';
$string['selectdate'] = 'Επιλογή ημερομηνίας';
$string['selectprogram'] = 'Επιλογή πρόγραμμα';
$string['selectprogram_help'] = 'Επιλέξτε ένα πρόγραμμα που θα συσχετιστεί με αυτήν την πιστοποίηση';
$string['startdate'] = 'Ημερομηνία έναρξης';
$string['startdate_help'] = 'Ημερομηνία έναρξης της πιστοποίησης';
$string['status'] = 'Κατάσταση';
$string['suspended'] = 'Έχει ανασταλεί';
$string['suspendeddateisonorafter'] = 'Ημερομηνία αναστολής την ή μετά';
$string['suspendprogallocation'] = 'Αναστολή της κατανομής προγραμμάτων';
$string['suspendprogallocation_help'] = 'Αν το πρόγραμμα δεν έχει τεθεί σε αναστολή, το πρόγραμμα θα εμφανιστεί στον πίνακα ελέγχου του χρήστη, καθώς δεν έχει ολοκληρωθεί χωρίς λήξη προθεσμίας';
$string['tagarea_tool_certification'] = 'Πιστοποιήσεις';
$string['tags'] = 'Ετικέτες';
$string['tags_help'] = 'Βοήθεια για τις ετικέτες';
$string['toomanycertificationstoshow'] = 'Πάρα πολλές πιστοποιήσεις για προβολή';
$string['toomanyprogramstoshow'] = 'Πάρα πολλά προγράμματα για προβολή';
$string['userallocation'] = 'Κατανομή χρηστών';
$string['usercompletion'] = 'Ολοκλήρωση χρήστη';
$string['userduedate'] = 'Λήξη προθεσμίας';
$string['userduedate_help'] = 'Επιλέξτε την προθεσμία πιστοποίησης για αυτόν τον χρήστη.';
$string['users'] = 'Χρήστες';
$string['userstartdate'] = 'Ημερομηνία έναρξης';
$string['userstartdate_help'] = 'Επιλέξτε την ημερομηνία κατά την οποία ο χρήστης θα μπορέσει να ξεκινήσει την πιστοποίηση. Αυτή η ημερομηνία θα εφαρμοστεί μόνο σε αυτόν τον χρήστη.';
$string['userstatus'] = 'Κατάσταση';
$string['userstatus_help'] = 'Η κατάσταση αναστολής θα αποκρύψει αυτήν την πιστοποίηση από αυτόν τον χρήστη ενώ η κατάσταση Προεπιλογής θα την εμφανίσει.';
$string['warningcertificationprogram'] = 'Προειδοποίηση: Μόλις δημιουργηθεί μια πιστοποίηση, αυτή η ρύθμιση δεν θα είναι πλέον επεξεργάσιμη.';
